API referenceWebhooks
Get a delivery
One delivery with its thin payload and ≤ 10 attempts.
Cette page n'est pas encore offerte en français; elle est affichée en anglais.
One delivery with its thin payload and ≤ 10 attempts.
AuthorizationBearer <token>
OAuth 2.0 client credentials. private_key_jwt (SMART Backend Services asymmetric) is recommended; client secrets need an IP allowlist or mTLS outside the sandbox.
In: header
Scope: webhooks:read
Path Parameters
deliveryId*string
An opaque dlv_ id.
Match
^dlv_[0-9A-Za-z]{16,64}$Header Parameters
Api-Version?enum
Overrides the app's pinned dated version for this request.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/webhook-deliveries/dlv_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e"{ "attemptCount": -9007199254740991, "attempts": [ { "durationMs": -9007199254740991, "errorCode": "string", "n": -9007199254740991, "responseHeaders": [ { "name": "string", "value": "string" } ], "responseSnippet": "string", "responseStatus": -9007199254740991, "signatureVersions": [ -9007199254740991 ], "startedAt": "2026-09-14T15:00:11.402Z" } ], "createdAt": "2026-09-14T15:00:11.402Z", "endpointId": "we_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e", "eventExpiresAt": "2026-09-14T15:00:11.402Z", "eventType": "string", "id": "dlv_k57a1x2m9q4t8v3w5x1y6z7a8b9c0d1e", "lastAttemptAt": "2026-09-14T15:00:11.402Z", "lastErrorCode": "string", "lastResponseStatus": -9007199254740991, "messageId": "string", "nextAttemptAt": "2026-09-14T15:00:11.402Z", "object": "webhook_delivery", "payload": { "property1": null, "property2": null }, "status": "pending", "succeededAt": "2026-09-14T15:00:11.402Z", "trigger": "event"}